
/* Data Table caption */
table.stat-data-table caption {
	padding-left: .33em;
}

/* Metadata link */
.spc-metadata-link::before {
  display:inline-block;
  content: "i";
  width: 16px;
  height: 16px;
  font-family: "Times New Roman", "Times", serif;
  font-size: 13px;
  font-style: italic;
  font-weight: bold;
  line-height: 16px;
  text-align: center;
  vertical-align: middle;
  background-color: #5093cc;
  color: #fff;
  border-radius: 50%;
  margin-right: 6px;
}

/* SDG colors */
.sdg-bg-color-01, .spc-chart-drilldown.sdg-color-01::before {
  background-color: #e5243b;
}
.sdg-bg-color-02, .spc-chart-drilldown.sdg-color-02::before {
  background-color: #dda63a;
}
.sdg-bg-color-03, .spc-chart-drilldown.sdg-color-03::before {
  background-color: #4c9f38;
}
.sdg-bg-color-04, .spc-chart-drilldown.sdg-color-04::before {
  background-color: #c5192d;
}
.sdg-bg-color-05, .spc-chart-drilldown.sdg-color-05::before {
  background-color: #ff3a21;
}
.sdg-bg-color-06, .spc-chart-drilldown.sdg-color-06::before {
  background-color: #26bde2;
}
.sdg-bg-color-07, .spc-chart-drilldown.sdg-color-07::before {
  background-color: #fcc30b;
}
.sdg-bg-color-08, .spc-chart-drilldown.sdg-color-08::before {
  background-color: #a21942;
}
.sdg-bg-color-09, .spc-chart-drilldown.sdg-color-09::before {
  background-color: #fd6925;
}
.sdg-bg-color-10, .spc-chart-drilldown.sdg-color-10::before {
  background-color: #dd1367;
}
.sdg-bg-color-11, .spc-chart-drilldown.sdg-color-11::before {
  background-color: #fd9d24;
}
.sdg-bg-color-12, .spc-chart-drilldown.sdg-color-12::before {
  background-color: #bf8b2e;
}
.sdg-bg-color-13, .spc-chart-drilldown.sdg-color-13::before {
  background-color: #3f7e44;
}
.sdg-bg-color-14, .spc-chart-drilldown.sdg-color-14::before {
  background-color: #0a97d9;
}
.sdg-bg-color-15, .spc-chart-drilldown.sdg-color-15::before {
  background-color: #56c02b;
}
.sdg-bg-color-16, .spc-chart-drilldown.sdg-color-16::before {
  background-color: #00689d;
}
.sdg-bg-color-17, .spc-chart-drilldown.sdg-color-17::before {
  background-color: #19486a;
}

/* Yes/No icons */
.dot-stat-yes {
  display: inline-block;
  transform: rotate(45deg);
  height: 16px;
  width: 8px;
  border-bottom: 4px solid #6c6;
  border-right: 4px solid #6c6;
  text-indent: -9999px;
	overflow: hidden;
}
.dot-stat-no {
	position: relative;
	display: inline-block;
  width: 16px;
  height: 16px;
  text-indent: -9999px;
  overflow: hidden;
}
.dot-stat-no:before, .dot-stat-no:after {
  position: absolute;
  left: 6px;
  content: ' ';
  height: 16px;
  width: 4px;
  background-color: #f66;
}
.dot-stat-no:before {
  transform: rotate(45deg);
}
.dot-stat-no:after {
  transform: rotate(-45deg);
}

/* Tooltip font fix */
.tooltip .tooltip-inner {
	font-size: 14px;
}